[Desktop Entry]
Name=Newport Example
OnlyShowIn=Apertis;
Type=Application
Path=@prefix@
Exec=@bindir@/helloworld-newport
X-Apertis-Type=application
Categories=Internet;
Icon=@BUNDLE_ID@
X-Apertis-CategoryLabel=Internet
X-Apertis-CategoryIcon=icon_internet_AC
